be.vlaanderen.mercurius.mohm.schemas.v1

## Class EMOHMDF112ConsultSupportAndRepairListResponse

- java.lang.Object
- - be.vlaanderen.mercurius.mohm.schemas.v1.EMOHMDF112ConsultSupportAndRepairListResponse

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2022-12-09T11:17:38+01:00",
                 comments="JAXB RI v2.2.11")
      public class EMOHMDF112ConsultSupportAndRepairListResponse
      extends Object
      implements Serializable

  Java class for anonymous complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="MessageMetadata" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}MessageMetadataType" minOccurs="0"/>
               <element name="ConsultSupportAndRepairList" type="{http://www.mercurius.vlaanderen.be/mohm/schemas/v1}ConsultSupportAndRepairListResponseType"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EMOHMDF112ConsultSupportAndRepairListResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ConsultSupportAndRepairListResponseType` | `getConsultSupportAndRepairList()` Gets the value of the consultSupportAndRepairList property.
    `MessageMetadataType` | `getMessageMetadata()` Gets the value of the messageMetadata property.
    `void` | `setConsultSupportAndRepairList(ConsultSupportAndRepairListResponseType value)` Sets the value of the consultSupportAndRepairList property.
    `void` | `setMessageMetadata(MessageMetadataType value)` Sets the value of the messageMetadata property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EMOHMDF112ConsultSupportAndRepairListResponse

          public EMOHMDF112ConsultSupportAndRepairListResponse()

  - ### Method Detail

    - #### getMessageMetadata

          public MessageMetadataType getMessageMetadata()

      Gets the value of the messageMetadata property.
      Returns:
        possible object is `MessageMetadataType`

    - #### setMessageMetadata

          public void setMessageMetadata(MessageMetadataType value)

      Sets the value of the messageMetadata property.
      Parameters:
        `value` - allowed object is `MessageMetadataType`

    - #### getConsultSupportAndRepairList

          public ConsultSupportAndRepairListResponseType getConsultSupportAndRepairList()

      Gets the value of the consultSupportAndRepairList property.
      Returns:
        possible object is `ConsultSupportAndRepairListResponseType`

    - #### setConsultSupportAndRepairList

          public void setConsultSupportAndRepairList(ConsultSupportAndRepairListResponseType value)

      Sets the value of the consultSupportAndRepairList property.
      Parameters:
        `value` - allowed object is `ConsultSupportAndRepairListResponseType`

Connector Packaging TRUSSMAKER 4.3.0-beta-3 API
Copyright © {inceptionYear}-2022 eHealth. All Rights Reserved.